summaryrefslogtreecommitdiff
path: root/home/xyz/.local/bin
diff options
context:
space:
mode:
Diffstat (limited to 'home/xyz/.local/bin')
-rwxr-xr-xhome/xyz/.local/bin/gitsetup6
1 files changed, 6 insertions, 0 deletions
diff --git a/home/xyz/.local/bin/gitsetup b/home/xyz/.local/bin/gitsetup
new file mode 100755
index 00000000..56f91d76
--- /dev/null
+++ b/home/xyz/.local/bin/gitsetup
@@ -0,0 +1,6 @@
+#!/bin/sh
+
+git clone "$1"
+cd "$(basename "$1" .git)" || exit
+git remote add upstream "$2"
+git checkout fly